[jira] [Resolved] (AXIS2-5629) WS-Security for Corba Module

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[jira] [Resolved] (AXIS2-5629) WS-Security for Corba Module

JIRA jira@apache.org

     [ https://issues.apache.org/jira/browse/AXIS2-5629?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel ]

Andreas Veithen resolved AXIS2-5629.
------------------------------------
    Resolution: Won't Fix

> WS-Security for Corba Module
> ----------------------------
>
>                 Key: AXIS2-5629
>                 URL: https://issues.apache.org/jira/browse/AXIS2-5629
>             Project: Axis2
>          Issue Type: New Feature
>          Components: corba
>    Affects Versions: 1.6.2
>            Reporter: J├╝rgen Weber
>
> It should be possible to protect Corba services exposed with Axis2 Corba module with WS-Security.
> Corba module should map WS-Security to CSIV2.



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]